CVE-1999-1213

1997-10-01T00:00:00
ID CVE-1999-1213
Type cve
Reporter NVD
Modified 2017-12-18T21:29:03

Description

Vulnerability in telnet service in HP-UX 10.30 allows attackers to cause a denial of service.